h3 {
  font-family: "Josefin Sans", sans-serif;
  text-transform: capitalize; }

h4 {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase; }

body {
  padding: 0;
  margin: 0; }

p {
  font-family: "Lato", sans-serif;
  color: #8f9399; }
a{
  color:#ffffff;

}
nav.navbar.navbar-expand-md img{

}
.navbar img {

width: 100%; }

.navbar button {
  border: none; }

.navbar .nav-item {
  font-family: "Lato", sans-serif; }

.navbar a.nav-item.nav-link {
  color: #2E7F28;
  font-family: "Lato", sans-serif; }

div.col-sm-12.hero {
  padding: 0;
  margin: 0; }

div.col-sm-12.hero_inner {
  margin: 0;
  padding: 0.5em; }

div.col-sm-7.name_wrapper {
  margin: 0;
  padding: 0; }
  div.col-md-3.text-center.social_icons{
    opacity: .6;
  }

.modal-content {
  display: block;
  border-radius: 5px;
  border: none;
  width: 100%; }

.modal-header {
  display: block;
  border: none; }

.hero_wrapper {
  padding: 0; }
  .hero_wrapper div.col-md-3.social_icons {
    position: absolute;
    top: 2em;
    right: 2em; }
    .hero_wrapper div.col-md-3.social_icons .fab {
      padding: 0.2em; }
    .hero_wrapper div.col-md-3.social_icons a:visited{
      color: #ffffff;
      /* opacity: 0.7; */
    text-decoration: none;}
  .hero_wrapper h3 {
    position: absolute;
    bottom: 30%;
    left: 10%;
    color: white;
    font-size: 9vw; }

.hero {
  background-repeat: no-repeat;
  background-size: cover;
  max-height: 400px;
  width: 100%; }
  .hero .hero_image {
    max-width: 100%;
    max-height: 100%; }
  .hero .hero_inner {
    display: flex;
    bottom: 0;
    flex-wrap: wrap;
    overflow: hidden;
    align-items: center;
    background-color: rgba(134, 139, 143, 0.4); }
    .hero .hero_inner .logo_wrapper .doterra_logo {
      max-width: 8em; }
    .hero .hero_inner .logo_wrapper .diversified_logo {
      max-width: 8em;
      padding-bottom: 5px; }
    .hero .hero_inner .logo {
      width: 2%; }
  .hero h3 {
    bottom: 0;
    left: 0;
    color: #ffffff;
    z-index: 300;
    font-family: "Lato", sans-serif;
    font-size: 2em;
    width: 100%;
    padding-left: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
    margin-bottom: 0; }

.block_div {
  justify-content: center;
  padding-top: 5em;
  padding-bottom: 2em; }
  .block_div .blocks {
    margin: 1.3em; }
    .block_div .blocks img {
      border-radius: 50%;
      height: 50%; }
    .block_div .blocks p {
      font-size: 1.2em; }

.bio {
  padding-top: 6em; }

.products {
  padding: 1em; }
  .products .col-md-3 {
    padding: 0.1em; }
  .products .product_description {
    transition-property: all; }
  .products .items {
    width: auto;
    max-height: 900px;
    transition: transform 0.2s; }
    .products .items .items:hover {
      transform: scale 1.5; }

.gallery_wrapper {
  display: grid;
  justify-items: center;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 0.5em;
  grid-auto-rows: minmax(100px, autoc);
  padding-bottom: 2em; }
  .gallery_wrapper .gallery_containers {
    border: solid grey 1px; }
  .gallery_wrapper .box_1 {
    grid-row: 1/3;
    display: grid; }
  .gallery_wrapper .box_2 {
    grid-column: 2/4; }
  .gallery_wrapper .box_3 {
    grid-column: 2; }

@media (min-width: 576px) {
  .hero_wrapper {
    padding: 0; } }

@media (max-width: 576px) {
  .hero_wrapper {
    padding: 0; } }
